<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


namespace Kufer\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Honorar\DozentenVertrag;

class DozVertragDialogView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/kursuebersicht/detailsreiter/dozentvertrag.sgt';
  }

  protected function getDefaultExportAdaper()
  {
    return new \ExpDozHonorar();
  }

  protected function getDefaultDataModulArray()
  {
    return array($this->viewModel->dozhonorar);
  }

  
  
}

class DozVertragDialogViewModel
{
  public $dozhonorar;
}